<template>
    <div class="v-catalog-item"></div>
    <p>item 1</p>
    <p>price 100</p>
    <button> add to cart</button>
</template>
<script>
export default {
    name:"v-catalog-item",
    props:{},
    data(){
        return{}
    },
    computed:{}
}
</script>
<style>

</style>